.wpcf7-form input[name=your-consent] {
	margin: 0 2% 0 0;
}
span.wpcf7-list-item {
	margin: 0;
}
.wpcf7-form input,
.wpcf7-form textarea {
	margin: 1% 0;
}
#cookie-notice .button {
    display: inline;
    padding: 5px;
    border: solid 1px #fff;
    border-radius: inherit;
    font-size: 12px;
    color: #fff;
}
#cookie-notice .button:hover {
    color: #a0ce4e;
    background-color: #fff;
}
.infoBox {
	width: 350px !important;
	padding: 10px !important;
}

#slidingbar-area .slide-excerpt h2, #slidingbar-area ul, .counter-box-content, .fusion-alert, .fusion-blog-layout-timeline .fusion-timeline-date, 
.fusion-footer-widget-area .slide-excerpt h2, .fusion-footer-widget-area ul, .fusion-progressbar .progress-title, 
.fusion-tabs-widget .tab-holder .news-list li .post-holder .meta, .fusion-tabs-widget .tab-holder .news-list li .post-holder a, 
.gform_wrapper .gfield_description, .gform_wrapper label, .jtwt .jtwt_tweet, .post-content blockquote, .project-content .project-info h4, 
.review blockquote q, .sidebar .jtwt .jtwt_tweet, .sidebar .slide-excerpt h2, body, .fusion-portfolio-content .fusion-portfolio-meta {
	font-size: 15px;
}
.fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper {
	border:none;
}
.floatimage {
	margin-bottom: 20px;
}
.col-sm-4 {
  	display: inline-block;
    vertical-align: top;
}
blockquote {
	margin-left: 0;
}
.fusion-contact-info {
	font-size: .9rem;
}

.fusion-title .title-sep.sep-double {
	border-top: none;
}

.project-content .project-description h3,
.project-info h3,
.fusion-content-sep {
	display: none;
}
.fusion-portfolio-boxed .fusion-portfolio-content {
	padding: 20px 0;
}
.fusion-title h1.title-heading-left, .fusion-title h2.title-heading-left, .fusion-title h3.title-heading-left, .fusion-title h4.title-heading-left, .fusion-title h5.title-heading-left, .fusion-title h6.title-heading-left, .comment-respond .fusion-title .comment-reply-title.title-heading-left {
	padding-right: 20px;
}

#main {
    padding-top: 0px;
    padding-bottom: 40px;
}
.fusion-main-menu .sub-menu li a {
	font-family: 'Roboto Slab';
    font-weight: 300;
    line-height: 1.43;
    letter-spacing: 0px;
	font-size: 14px;
}
body.single-post #main,
.portfolio-full {
	margin-top: 20px;
}
body.home #content {
	margin-top: 40px;
}

.fusion-one-third .fusion-checklist .fa,
.fusion-two-fifth .fusion-checklist .fa,
.fusion-button .fa {
	font-size: 28px;
}
.fusion-checklist .fa {
	font-size: 14px;
}
.fusion-button .fa {
	position: relative;
	top: 3px;
}
.fusion-checklist .fusion-li-item {
	line-height: 28px
}

.fusion-megamenu-widgets-container {
	margin-bottom: 0;
}
.fusion-body .fusion-button-large,
.button-large,
.button.large,
#tribe-bar-form .tribe-bar-submit input[type=submit] {
  padding: 0px 29px 8px 20px;
}
.contact .fusion-body .fusion-button-large, 
.fusion-body .fusion-button-large {
	 padding: 8px 29px;
}
.fusion-reading-box-container.contact .reading-box {
	padding-bottom: 45px;
}
.fusion-megamenu-title {
	font-size: 14px;
	padding: 0;
}
.menu-item-type-custom .fusion-megamenu-title {
	display: none;
}

.fusion-megamenu-border .menu-item-type-custom h2 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: -0.2em;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
	padding: 10px 0px;
}
.fusion-main-menu .sub-menu li a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.project-info-box,
.fusion-carousel-meta {
	display: none;
}
.fusion-main-menu > ul > li > a {
    height: 60px;
    line-height: 60px;
}
.fusion-main-menu > ul > li {
    padding-top: 35px;
}
.fusion-main-menu > ul > li > a:hover {
	border-color: #fff;
}
.fusion-main-menu .current-menu-ancestor > a, 
.fusion-main-menu .current-menu-item > a, 
.fusion-main-menu .current-menu-parent > a, 
.fusion-main-menu .current_page_item > a {
border-color: #fff;
}
.fusion-megamenu-title a:hover,
.fusion-megamenu-row-columns-2 .current_page_item .fusion-megamenu-title,
.fusion-megamenu-row-columns-2 .current_page_item .fusion-megamenu-title a {
	color:white;
	background-color: #a0ce4e;
}
.fusion-megamenu-title a {
	padding: 10px 35px;
}
.fusion-megamenu-row-columns-2 .fusion-megamenu-submenu {
	padding: 0;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
	border-color: #e1e1e1;
    background: #fff;
}
.fusion-main-menu .sub-menu {
	background-color: #fff;
}

.fusion-filter {
	margin-right: 22px;
}
.fusion-filter a {
	font-size: 15px
}
.fusion-title-size-two, h2 {
	margin-bottom: .3em;
}
.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {
    width: 250px;
    height: 160px;
}
.fusion-portfolio-post .fusion-portfolio-content h4 {
	 display: none;
}
.newsposts .fusion-column {
	margin:20px 0;
}
#wrapper #main .fusion-portfolio-content > h2.entry-title,
.fusion-recent-posts .columns .column h4 {
	min-height: 60px;
}
.page-id-13 .fusion-recent-posts .columns .column h4 {
	min-height: inherit;
}
.fusion-portfolio-content p {
	min-height: 100px;
}
 .fusion-columns-3 .post-content p {
	min-height: 70px;
}
.project-content .project-description,
.project-content .project-info {
	width: 100%;
}
.portfolio-full .flexslider {
    width: 60%;
    margin: 0px;
    float: left;
}
.project-content {
	width: 37%;
    margin-left: 2.5%;
	float:left;
}
.fusion-modal .modal-title, .fusion-modal h3, 
.fusion-widget-area h3, .post-content h3, .project-content h3 {
	font-size: 24px;
}

.portfolio-full .entry-title {
	display: block!important;
	font-size: 24px;
	color: #333333;
	font-family: 'Roboto Slab';
    font-weight: 300;
    line-height: 1.41;
    letter-spacing: 0px;
    margin-bottom: 15px;
}
.wp-image-12857 {
	box-shadow: 5px 5px 5px #dbdbdb;
}
.fusion-secondary-header {
	border-bottom: none;
}
.fusion-social-links-header {
	margin-left: 10px;
	position: relative;
	top: -2px;
}
.portfolio-full .related-posts {
	margin-top: 30px;
}
.fusion-checklist .fusion-li-item {
    line-height: 28px;
    font-size: 16px;
}
.steplist .fontawesome-icon {
	position: relative;
    top: 74px;
}

.steplist .content-box-heading {
	position: relative;
    top: -20px;
}

.steplist.fusion-content-boxes .heading {
	overflow: visible;
}

.steplist .content-container img {
	padding-bottom: 20px;
}
.fusion-pricing-table .panel-heading {
	min-height: 100px
}

.fusion-pricing-table .list-group-item:nth-child(3),
.fusion-pricing-table .list-group-item:nth-child(4)  {
	min-height: 85px;
}
.fusion-pricing-table .list-group-item:nth-child(2) {
	min-height: 110px;
}
@media only screen and (max-width: 1100px) {
	#mobile-menu-item-12131,
	#mobile-menu-item-12132,
	#mobile-menu-item-12133,
	#mobile-menu-item-12134 {
		display: none;
	}
	.fusion-pricing-table .list-group-item:nth-child(3),
	.fusion-pricing-table .list-group-item:nth-child(4),
	.fusion-pricing-table .list-group-item:nth-child(2) {
		min-height: inherit;
	}
}

@media (max-width: 768px){
    #cn-notice-text {
        display: block;
        padding-bottom: 2%;
    }
}
                                         